import { redirect } from '@sveltejs/kit';

export async function load({ cookies }) {
    const green = cookies.get("green");

    if (green === "true") {
        cookies.delete("green", { path: "/" });
    } else {
        cookies.set("green", "true", { path: "/", sameSite: "strict" });
    }

    redirect(302, "/");
}
